* {
	font-family: proxima-nova, sans-serif;
	letter-spacing: 1px;
	font-size:13px;
}

p, ul {
	color: rgba(0,0,0,.7);
	margin-top: 1rem;
}


h1, h2, h3{
	font-family: brandon-grotesque, sans-serif;
}

h1{
	font-weight: 100;
	font-size: max(6vw, 40px);
	letter-spacing: -1px;
}


h2{
	color: #393939;
	font-size: max(2.5vw, 20px);
	letter-spacing: 0px;
}


h2, h5{
	font-weight: 300;
}


.cursor-pointer{
	cursor: pointer;
}

.pr-10{
	 padding-right: 10rem !important;
}

.mt-7{
	margin-top: 5rem!important;
}

/*** CONTAINER  FLUID ***/

.container-fluid{
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	height: 20vw;
  	min-height: 200px;
  	position: relative;
}

.opacity{
	background-color: rgba(0,0,0,0.6);
	height: 100%;
	margin: 0px -15px;
}


.cover-text {
	display: flex;
    justify-content: center;
    align-items: center;
}


/*** CONTAINER ***/

.container h2.titulo{
	text-align: center;
    line-height: 150%;
}


.container .conteudo-pagina strong, .container .conteudo-pagina i{
 	font-size:1.2rem;
 	font-weight: 500;
 }


.container .conteudo-pagina p, .container .conteudo-pagina li{
	line-height: 150%;
	font-size: 1.2rem;
	font-weight: 300;
}


.container a, .container a:hover {
	color: rgba(0,0,0,.7);
	font-size:1.2rem;
	text-decoration: underline;
}